<?php
// created: 2022-12-13 04:46:37
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'Assigned to',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date Created',
  'LBL_DATE_MODIFIED' => 'Date Modified',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'Modified By Id',
  'LBL_MODIFIED_NAME' => 'Modified By Name',
  'LBL_CREATED' => 'Created By',
  'LBL_CREATED_ID' => 'Created By Id',
  'LBL_DOC_OWNER' => 'Document Owner',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Deleted',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Created by User',
  'LBL_MODIFIED_USER' => 'Modified by User',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'Remove',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modified By Name',
  'LBL_LIST_FORM_TITLE' => 'Acquired Companies List',
  'LBL_MODULE_NAME' => 'Acquired Companies',
  'LBL_MODULE_TITLE' => 'Acquired Companies',
  'LBL_MODULE_NAME_SINGULAR' => 'Acquired Company',
  'LBL_HOMEPAGE_TITLE' => 'My Acquired Companies',
  'LNK_NEW_RECORD' => 'Create Acquired Company',
  'LNK_LIST' => 'View Acquired Companies',
  'LNK_IMPORT_AC01_ACQUIRED_COMPANIES' => 'Import Acquired Companies',
  'LBL_SEARCH_FORM_TITLE' => 'Search Acquired Company',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activity Stream',
  'LBL_AC01_ACQUIRED_COMPANIES_SUBPANEL_TITLE' => 'Acquired Companies',
  'LBL_NEW_FORM_TITLE' => 'New Acquired Company',
  'LNK_IMPORT_VCARD' => 'Import Acquired Company vCard',
  'LBL_IMPORT' => 'Import Acquired Companies',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Acquired Company record by importing a vCard from your file system.',
);